/*--------------------------------------*/
/* CSS Created by Penny Arcade - 2020 --*/
/* www.penny-arcade.com ----------------*/
/*--------------------------------------*/

/*---------------------*/
/* !General -----------*/
/*---------------------*/
* {margin: 0; padding: 0;}
body {
	background: #b4f4e6 url(../img/bg_tile_body.gif) repeat;
	background-size: 8px;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "ff-more-web-pro-condensed", Times, "Times New Roman", serif;
}
hr {display: none;}
img, fieldset {border: none;}
img {display: block;}
a:link, a:visited {color: #3e24f5;}
.content {
	width: 1255px;
	margin: 0 auto;
	overflow: hidden;
}
.bleed {
	text-shadow:
	2px 0px 0px rgba(0,255,255,0.4),
	-1px 0px 0px rgba(255,0,255,0.4),
	-2px 0px 0px rgba(255,255,0,0.4);
}
h2.bleed, ul.bleed {
	text-shadow:
	2px 0px 0px rgba(62,0,0,0.3),
	-1px 0px 0px rgba(62,36,0,0.4);
}
/*---------------------*/
/* !Header ------------*/
/*---------------------*/
nav#main {
	background: url(../img/bg_header.png) top center repeat-x;
	background-size: 1440px;
	min-width: 1250px;
	border-top: 10px solid #3e24f5;
	margin: 0 0 10px 0;
}
nav#main li {
	list-style: none;
	list-style-position: outside;
	float: left;
	width: 280px;
	text-align: center;
}
nav#main li a {
	background: top center no-repeat;
	background-size: 48px;
	height: 66px;
	display: block;
	text-decoration: none;	
	margin: 13px auto 0 auto;
/* 	padding: 53px 10px 0 10px; */
	padding: 53px 0 0 0;
	font-family: "ff-more-web-pro-condensed", Times, "Times New Roman", serif;
	font-weight: 400;
	font-size: 32px;
	color: #3e24f5;
	text-shadow:
	0 0 4px rgba(180,244,230,1),
	0 0 4px rgba(180,244,230,1),
	0 0 4px rgba(180,244,230,0.5);	
}
nav#main #logo {width: 130px;}
nav#main #logo a {
	background: url(../img/logo_ai_3d.gif) top left no-repeat;
	background-size: 118px;
	width: 118px;
	height: 166px;
	margin: 0 auto;
	padding: 0;
}
nav#main .navOurCompany a {
	background-image: url(../img/nav_our_company.png);	
	width: 170px;
}
nav#main .navPortfolio a {
	background-image: url(../img/nav_portfolio.png);
	width: 115px;
}
nav#main .navCTeam a {
	background-image: url(../img/nav_c_team.png);
	width: 165px;
}
nav#main .navGiftShop a {
	background-image: url(../img/nav_gift_shop.png);
	background-size: 36px;
	width: 115px;
}
nav#main .navHome {
	display: block;
	text-indent: -999em;
	overflow: hidden;
}
nav#main li a:hover,
nav#main li .active {
	font-weight: 900;
	border-bottom: 5px solid #3e24f5;
}
nav#main #logo a:hover,
nav#main #logo .active {
	border-bottom: none;
}
/*---------------------*/
/* !Hero --------------*/
/*---------------------*/
#hero {
	position: relative;
	margin-bottom: 70px;
}
.hero {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 1255px;
	height: 555px;
	margin: 0;
	box-sizing: border-box;
}
.hero li {
	border: 5px solid #3e24f5;
	box-shadow: 5px 5px 0 #ded6b1;
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	left: 0;
	top: 0;
}
#hero .rslides_tabs {
	list-style: none;
	list-style-position: outside;
	display: block;
	position: absolute;
	bottom: 30px;
	left: 46%;
	z-index: 5;
}
#hero .rslides_tabs li {
	float: left;
	display: inline;
	width: 15px;
	height: 15px;
	margin-right: 10px;
	box-sizing: border-box;
}
#hero .rslides_tabs li a {
	display: block;
	border: 2px solid #fff;
	width: 15px;
	height: 15px;
	text-indent: -999em;
	overflow: hidden;
	box-sizing: border-box;
}
#hero .rslides_tabs .rslides_here {background: #fff;}
#hero .rslides_nav {
	background: center center no-repeat;
	width: 51px;
	height: 48px;
	top: 255px;
	position: absolute;
	display: block;
	text-indent: -999em;
	overflow: hidden;
	z-index: 5;
	background-size: 100%;
	transition-duration: 200ms;
}
#hero .rslides_nav.prev {
	background-image: url(../img/icon_prev_arrow.png);
	left: 30px;
}
#hero .rslides_nav.next {
	background-image: url(../img/icon_next_arrow.png);
	right: 35px;
}
#hero .rslides_nav:hover {
	background-size: 80%;
	transition-duration: 100ms;
}
/*---------------------*/
/* !Main --------------*/
/*---------------------*/
#slogan {
	text-align: center;
	margin: 0 0 50px 0;
}
#slogan h1 {
	background: url(../img/txt_slogan.gif) center center no-repeat;
	background-size: 1200px;
	height: 136px;
	width: 1200px;
	margin: 0 auto 33px auto;
	text-indent: -999em;
}
.gradBtn {
	background: linear-gradient(#a79df5, #54acf5);
	overflow: hidden;
	box-sizing: border-box;
	display: inline-block;
	height: 45px;
	padding: 11px 20px 11px 20px;
	margin: 0 auto 5px auto;
	text-align: center !important;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 18px;	
	font-weight: bold;
	color: #fff !important;
	border-top:    3px solid rgba(255,255,255,0.9);
	border-left:   3px solid rgba(255,255,255,0.7);
	border-bottom: 3px solid rgba(0,0,0,0.4);
	border-right:  3px solid rgba(0,0,0,0.3);	
	text-shadow: -1px -1px 0 rgba(0,0,0,0.4);
	box-shadow: 5px 5px 0 #ded6b1;
}
.gradBtn:hover {
	cursor: pointer;
	background: linear-gradient(#54acf5, #a79df5);
	border-bottom: 3px solid rgba(255,255,255,0.9);
	border-right:  3px solid rgba(255,255,255,0.7);
	border-top:    3px solid rgba(0,0,0,0.4);
	border-left:   3px solid rgba(0,0,0,0.3);
	text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
}
.gradBtn:active {
	box-shadow: none;
	margin: 5px -5px 0 5px;
}
.gradBtn.external {position: relative;}
.gradBtn.external::before {
	background-image: url(../img/icon_new_window.png);
	background-repeat: no-repeat;
	background-size: 11px;
	width: 11px;
	height: 12px;
	position: absolute;
	content: "\00a0";
	top: 3px;
	right: 3px;
}
.window {
	background: #f5f4da url(../img/bg_tile_content.gif) top left repeat;
	background-size: 8px;
	box-sizing: border-box;
	width: 1250px;
	margin: 0 0 30px 0;
	padding: 0 35px 10px 40px;
	box-shadow: 5px 5px 0 #ded6b1;
	border-top: 10px solid #3e24f5;
	overflow: hidden;
}
.window .title {
	background: #3e24f5;
	color: #fff;
	font-weight: 500;
	font-size: 32px;
	line-height: 34px;
	display: inline-block;
/* 	padding: 9px 25px; */
	padding: 3px 25px 12px 25px;
	float: left;
}
/*---------------------*/
/* !Incky -------------*/
/*---------------------*/
.pageIntro {
	padding-right: 25px;
	padding-bottom: 35px;
}
.pageIntro .title {
	float: left;
	margin-bottom: 30px;
}
.incky {
	background: url(../img/img_incky.png) top right no-repeat;
	background-size: 194px;
	min-height: 213px;
	margin: 12px 0 0 0;
}
.incky .chat,
.synopsisOverlay {
	background: #f5f2b5;
	border: 2px solid #000;
	border-radius: 10px;
	box-sizing: border-box;
	width: 925px;
	clear: left;
	line-height: 26px;
	padding: 20px 25px;
	position: relative;
	box-shadow: 5px 5px 0 #ded6b1;
}
.incky .chat::before {
	background: url(../img/bg_carrot.png) top left no-repeat;
	background-size: 52px;
	content: "\00a0";
	width: 52px;
	height: 22px;
	position: absolute;
	top: 13px;
	right: -52px;
}
.incky.random {
	background-position: 990px 0;
	background-size: 157px;
	min-height: 172px;
	position: relative;
	margin: 20px 0 10px 0;
	padding: 0 0 45px 0;
}
.incky.random .chat {top: 30px;}
/*---------------------*/
/* !Home --------------*/
/*---------------------*/
#twitch {
	box-sizing: border-box;
	width: 1170px;
	display: inline-block;
	clear: left;
	margin: 30px 0 30px 0;
}
#twitch .media {
	box-sizing: border-box;
	padding: 25px 20px 25px 0;	
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	padding: 30px;
}
#twitch .frame {
	width: 1110px;
	height: 624px;
	border: 2px solid #3e24f5;
	box-shadow: 3px 3px 0 rgba(62,36,245,0.4);
}
#twitch header {padding-bottom: 22px;}
#twitch header h3 {
	float: none;
/* 	margin: 10px 0 0 6px; */
	margin: 6px 0 4px 6px;
}
.stream {padding-bottom: 40px;}
.stream #schedule {
	background: #fff;
	float: left;
	width: 390px;
	margin: 10px 5px 5px 0;
	box-shadow: 5px 5px 0 #ded6b1;
}
.stream #schedule header {
	border-bottom: 3px solid #3e25f5;
	padding: 20px;
}
.stream #schedule header h3 {
	font-size: 28px;
	font-weight: 500;
/* 	margin: 0 0 8px 0; */
	margin: -4px 0 12px 0;
}
.stream #schedule section {
	background: linear-gradient(#e4e1fc, #cbe6fc);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	padding: 15px 20px 20px 20px;
}
.stream #schedule section p strong {
	font-size: 14px;
	color: #3e24f5;
	text-shadow: 1px 1px 0 #fff;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}
.stream #countdown {
	list-style: none;
	list-style-position: outside;
	overflow: hidden;
}
.stream #countdown li {
	float: left;
	text-align: center;
	color: #ec1c24;
	text-shadow: 1px 1px 0 #fff;
	font-size: 38px;
	font-family: monospace;
	margin: 0 5px 0 0;
}
.stream #countdown .colon {
	color: #333;
	font-size: 33px;
}
.stream #countdown strong {
	font-family: Verdana;
	color: #000;
	display: block;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
}
.stream .incky {
	float: right;
	width: 750px;
	margin-top: 10px;
}
.stream .incky .chat {
	width: 500px;
	margin-top: 10px;
}
/*---------------------*/
/* !Our Company -------*/
/*---------------------*/
#viewStaff {
	text-align: center;
	margin: 30px 0 40px 0;
	padding: 10px 0 0 0;
}
#viewStaff img {
	margin: 0 0 20px 215px;
	margin: 0 auto 25px auto;
}
#history,
#competitors {
	box-sizing: border-box;
	width: 1170px;
	display: inline-block;
	clear: left;
	margin: 30px 0 30px 0;
}
#history section,
#competitors .entry section {border-right: 2px solid #fff;}
#history header,
#competitors .entry header {
	box-sizing: border-box;
	float: left;
	width: 734px;
	border-right: 3px solid #3e25f5;
	padding-bottom: 22px;
}
#history header h3,
#competitors .entry header h3 {
	float: none;
/* 	margin: 10px 0 0 6px; */
	margin: 6px 0 4px 6px;
}
#history header,
#history .bio {width: 734px;}
#history .bio p {margin: 0 0 20px 0;}
#history .bio p.center {text-align: center;}
#history .bio h4 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 22px;
	line-height: 26px;
	font-style: italic;
	text-align: center;
	margin: 0 0 10px 0;
}
#competitors .entry .bio {width: 734px;}
#competitors .entry .frame {
	border-left: 0;
	border-right: 0;
}
#history .dm {
	border-right: 0;
	border-left: 0;
}
#history .class,
#competitors .entry .class {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}
/*---------------------*/
/* !Staff -------------*/
/*---------------------*/
#omin {
	overflow: hidden;
	padding: 0 20px 0 10px;
	margin: 0 0 25px 0;
}
#omin img {
	float: left;
	width: 566px;
}
#omin .marble {
	box-sizing: border-box;
	background: url(../img/bg_marble.png) top left no-repeat;
	background-size: 642px;
	width: 642px;
	height: 484px;
	float: right;
	margin: 20px 0 0 0;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
	padding: 0 40px 0 35px;
}
#omin h2 {
	color: #636462;
	font-size: 36px;
	line-height: 30px;
	margin: 35px 0 20px 0;
}
#omin .marble p {padding: 0 0 10px 0;}
#omin .meta {
	margin: 10px 0 0 0;	
	font-style: italic;
	border-top: 2px solid #fff;
	list-style: none;
	list-style-position: outside;
}
#omin .meta li:first-child {
	border-top: 2px solid rgba(0,0,0,0.4);
	padding: 15px 0 0 0;
}
#staff {
	box-sizing: border-box;
	float: right;
	margin: 40px 0 20px 0;
	width: 855px;
}
#staff .entry {margin-bottom: 30px;}
#staff .entry section + section {border-right: 2px solid #fff;}
#staff .entry header {padding-bottom: 22px;}
#staff .entry header h3 {
	float: none;
/* 	margin: 10px 0 0 6px; */
	margin: 6px 0 4px 6px;
}
#staff .entry .meta {border-bottom: 3px solid #3e25f5;}
#staff .entry .meta li {
	float: left;
	border-bottom: 0;
}
#staff .entry .player {width: 180px; border-left: 0;}
#staff .entry .race {width: 300px;}
#staff .entry .class {width: 375px;padding-right:0;}
#staff .entry .bio {width: 578px; min-height: 276px;}
#staff .entry .frame {
	float: right;
	box-sizing: border-box;
	border-top: 2px solid #fff;
	width: 275px;
	height: 276px;
}
#staff .entry .frame img {margin: 22px auto 0 auto;}
/*---------------------*/
/* !Digital Downloads -*/
/*---------------------*/
#staff.downloads {
	float: none;
	clear: both;
	margin-top: 0;
	padding-top: 40px;
	width: 100%;
}
#staff.downloads .bio {
	width: 900px;
	min-height: inherit;
}
#staff.downloads .frame {height: auto;}
#staff.downloads .frame .gradBtn {
	margin: 35px 0 0 25px;
}
/*---------------------*/
/* !Timeline ----------*/
/*---------------------*/
#timeline {
	background: url(../img/bg_timeline.png) 131px 0 repeat-y;
	background-size: 3px;
	list-style: none;
	list-style-position: outside;
	overflow: hidden;
	box-sizing: border-box;
	float: right;
	margin: 50px 0 30px 0;
	width: 905px;
}
#timeline .year {
	width: 143px;
	margin: 0 0 20px 0;
}
#timeline .date {overflow: hidden;}
#timeline .year h2 {
	box-sizing: border-box;
	background: url(../img/icon_diamond_year.png) center right no-repeat;
	background-size: 21px;
	text-align: right;
	padding: 0 40px 0 0;
	font-weight: 500;
	font-size: 60px;
	margin: -6px 0 26px 0;
	line-height: 50px;
	text-shadow: 1px 1px 0 #fff;
}
#timeline .date h4 {
	background: url(../img/icon_diamond.png) center right no-repeat;
	background-size: 48px;
	box-sizing: border-box;
	text-align: right;
/* 	padding: 3px 70px 0 0; */
	padding: 0 70px 0 0;
	margin: 30px 0 0 0;
	font-weight: 500;
	text-shadow: 1px 1px 0 #fff;
	font-size: 28px;
	line-height: 26px;
	float: left;
	width: 170px;
}
#timeline .entry {
	box-sizing: border-box;
	width: 730px;
	float: right;
	margin: 0 5px 20px 0;
	border-left: 3px solid #3e25f5;
}
#timeline .entry header h3 {
/* 	margin: 12px 0 0 10px; */
	margin: 8px 0 4px 10px;
	width: 470px;
}
/* Podcast Entry */
#timeline .podcast .dm,
#timeline .podcast .ed,
#timeline .podcast .characters {
	padding: 20px;
	float: left;
	display: inline;
	min-height: 115px;
	border-bottom: 0;
}
#timeline .podcast .dm {width: 160px; border-left: 0;}
#timeline .podcast .ed {width: 115px;}
#timeline .podcast .characters {width: 452px;}
#timeline .podcast .characters li {
	margin-right: 0;
	width: 48%;
}
/* Live Show & Web Series Entries */
#timeline .live-show .img,
#timeline .web-series .img,
#timeline .comic .img {
	border-left: 0;
	border-bottom: 0;
	float: left;
}
#timeline .live-show .dm,
#timeline .web-series .dm {
	float: left;
	padding-top: 20px;
	width: 227px;
}
#timeline .live-show .ed,
#timeline .web-series .ed {
	float: left;
	padding-top: 20px;
	width: 150px;
}
#timeline .live-show .characters,
#timeline .web-series .characters {
	float: left;
	padding-top: 20px;
	width: 377px;
	padding-right: 0;
	border-bottom: 0;
}
#timeline .live-show .characters li,
#timeline .web-series .characters li {
	font-size: 15px;
	width: 47%;
	margin-right: 0;
}
/* Comic Entry */
#timeline .comic .dm {
	border-bottom: 0;
	float: left;
	width: 377px;
	min-height: 208px;
}
/* Written Entry */
#timeline .written .dm,
#timeline .written .ed {
	padding: 20px 20px 25px 20px;
	float: left;
	display: inline;
	border-bottom: 0;
}
#timeline .written .dm {width: 200px; border-left: 0;}
#timeline .written .ed {width: 527px;}
/*---------------------*/
/* !Portfolio Detail --*/
/*---------------------*/
#timelineDates {
	background: url(../img/bg_timeline_nav.png) bottom left no-repeat;
	background-size: 1170px;
	margin-top: 30px;
	list-style: none;
	list-style-position: outside;
	overflow: hidden;
	position: relative;
	height: 74px;
}
#timelineDates li {
	width: 150px;
	position: absolute;
}
#timelineDates .left {
	left: 0;
}
#timelineDates .current {
	text-align: center;
	width: 870px;
	margin: 0 0 0 153px;
}
#timelineDates .current h4 {
	margin: 0 auto;
	width: 290px;
	border-bottom: 3px solid #3e25f5;
	padding-bottom: 45px;
}
#timelineDates .right {
	text-align: right;
	right: 0;
}
#timelineDates h4 {
	box-sizing: border-box;
	font-weight: 500;
	text-shadow: 1px 1px 0 #fff;
	font-size: 28px;
	line-height: 26px;
}
#episode.comic,
#episode.written,
#episode.podcast,
#episode.live-show,
#episode.web-series {margin-top: 0;}
/* Comic */
#episode.comic .meta,
#episode.written .meta {
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
#episode.comic .meta .dm {border: 0;}
#episode.comic .media p {
	margin: 0 auto;
	text-align: center;
}
/* Written */
#episode.written .meta .dm {border-top: 0;}
#episode.written .meta .ed {border-top: 0; border-right: 0;}
/* Podcast */
#episode audio {
	background: linear-gradient(#a79df5 0%, #54acf5 100%);
	min-width: 1090px;
	border: 2px solid #3e25f5;
	box-shadow: 3px 3px 0 rgba(62,36,245,0.4);
	padding: 10px;
}
/*---------------------*/
/* !Sub Nav -----------*/
/*---------------------*/
.subNav.company {
	width: 270px;
	margin-top: 40px;
}
.subNavWrapper {float: left; clear: left;}
.subNav {
	box-sizing: border-box;
	background: #fff;
	width: 230px;
	float: left;
	clear: left;
	padding: 20px 0 0 20px;
	box-shadow: 5px 5px 0 #ded6b1;
	margin: 50px 0 25px 0;
	font-size: 15px;
	line-height: 25px;
}
.subNav ul {
	list-style: none;
	list-style-position: outside;
	margin: 0 0 20px 0;
}
.subNav a {
	text-decoration: none;
	padding: 0 0 0 34px;	
	display: inline-block;	
	background-position: top left;
	background-size: 27px;
	background-repeat: no-repeat;
}
.subNav #filter a,
.subNav #employees a,
.subNav #cTeam a {
	margin-bottom: 6px;
	height: 24px;
}
.subNav a:hover,
.subNav .active a {
	font-weight: bold;
	background-position: bottom left;
}
.subNav h4 {
	font-size: 28px;
	line-height: 30px;
	font-weight: 500;
/* 	margin: 0 0 5px 0; */
	margin: -5px 0 10px 0;
}
.subNav #sort .active a,
.subNav #sort a:hover {
	background-image: url(../img/icon_sml_diamond.png);
	background-position: left center;
}
.subNav .iconShowAll a   {background-image: url(../img/icon_sml_show_all.png);}
.subNav .icon-podcast a   {background-image: url(../img/icon_sml_podcast.png);}
.subNav .icon-live-show a  {background-image: url(../img/icon_sml_live_show.png);}
.subNav .icon-comic a     {background-image: url(../img/icon_sml_comic.png);}
.subNav .icon-written a   {background-image: url(../img/icon_sml_written.png);}
.subNav .icon-web-series a {background-image: url(../img/icon_sml_web_series.png);}
.subNav #employees a     {background-image: url(../img/icon_sml_cog.png);}
.subNav #cTeam a         {background-image: url(../img/icon_sml_c_team.png);}
/*---------------------*/
/* !C Team ------------*/
/*---------------------*/
#mediaTabs {
	font-family: "ff-more-web-pro-condensed", Times, "Times New Roman", serif;
	font-size: 30px;
	text-align: center;
	width: 540px;
	height: 50px;
	box-sizing: border-box;
	margin: 50px auto 0 auto;
	list-style: none;
	list-style-position: outside;	
}
#mediaTabs li {
	float: left;
	margin-right: 10px;
}
#mediaTabs li a {
	color: #fff;
	text-decoration: none;
	background-color: #321dc6;	
	background-repeat: no-repeat;
	background-position: 13px 13px;
	background-size: 27px;
	margin: 0;
	display: block;
	box-sizing: border-box;
	width: 260px;
	height: 50px;
/* 	padding: 13px 0 0 0; */
	padding: 4px 0 0 0;
	border-bottom: 4px solid #28179e;
}
#mediaTabs li.active a,
#mediaTabs li a:hover {
	background-color: #3e25f5;
	border: none;
}
#mediaTabs li.videos a   {background-image: url(../img/icon_tab_web_series.png);}
#mediaTabs li.podcasts a {background-image: url(../img/icon_tab_podcast.png);}
#mediaTabs li.recaps a   {background-image: url(../img/icon_tab_recap.png);}
#episode .media #mediaTabs {
	width: 380px;
	height: 40px;
	margin: 0 auto;
}
#episode .media #mediaTabs li a {
	width: 180px;
	height: 40px;
	font-size: 24px;
	padding: 3px 0 0 0;
}
#episode .media #mediaTabs + .frame {border-top: 6px solid #3e25f5;}
#episode .media .vidTab {display: none;}
#episode .media .vidTab.active {display: block;}
/*---------------------*/
/* !C Team Hero -------*/
/*---------------------*/
#subscribe {
	float: right;
	list-style: none;
	list-style-position: outside;
	width: 500px;
	margin: 22px 15px 0 0;
}
#subscribe li {
	background: bottom left no-repeat;
	float: right;
	margin-left: 20px;
	font-size: 24px;
	line-height: 26px;
	font-family: "ff-more-web-pro-condensed", Times, "Times New Roman", serif;
}
#subscribe li a:hover {
	background: #3e25f5;
	color: white;
	text-decoration: none;
}
#subscribe #iconPodcast {	
	background-image: url(../img/icon_podcast_sub.png);
	background-size: 16px;
	padding-left: 20px;
}
#subscribe #iconTwitch {
	background-image: url(../img/icon_twitch_sub.png);
	background-size: 23px;
	padding-left: 27px;
}
.cteamHero {
	background: linear-gradient(#e4e1fc, #cbe6fc);
	clear: both;
	margin-bottom: 10px !important;
	margin-right: 15px;
	overflow: hidden;
	box-shadow: 5px 5px 0 #ded6b1;
	height: 495px;
}
.cteamHero header {
	float: left;
	width: 315px;
	background: white;
	border-bottom: 3px solid #3e24f5;
	padding: 25px 0 25px 25px;
	overflow: hidden;
}
.cteamHero header h3 {
	font-weight: 500;
	font-size: 37px;
	line-height: 40px;
}
.cteamHero ol li {
	list-style: none;
	list-style-position: outside;
	padding: 25px;
}
.cteamHero ol li strong {
	font-size: 14px;
	color: #3e24f5;
	text-shadow: 1px 1px 0 #fff;
	text-transform: uppercase;
}
.cteamHero ol li p {margin: 0 0 5px 0;}
.cteamHero .gradBtn {margin-top: 13px;}
.cteamHero ol li,
.cteamHero .media {
	box-sizing: border-box;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;	
}
.cteamHero section {
	float: left;
	width: 340px;
}
.cteamHero .media {
	float: right;
	width: 830px;
	border-left: 3px solid #3e25f5;
}
.cteamHero .media .frame {
	border: 2px solid #3e24f5;
	box-shadow: 3px 3px 0 rgba(62,36,245,0.4);
	margin: 30px 30px 28px 28px;
	width: 770px;
	height: 432px;
}
.cteamHero .step1,
.cteamHero .step2 {
	height: 209px;
	font-size: 16px;
	line-height: 26px;
	padding-left: 70px;
	position: relative;
}
.cteamHero .step1 {
	background: url(../img/icon_arrows.png) 70px 120px no-repeat;
	background-size: 189px;
	height: 193px;
	border-bottom: 2px solid #bdbdfb;
}
.cteamHero .step1::before,
.cteamHero .step2::before {
	content: "1";
	font-size: 40px;
	font-weight: bold;
	color: #3e24f5;
	text-shadow: 1px 1px 0 #fff;
	position: absolute;
	left: 25px;
	top: 34px;
}
.cteamHero .step2::before {content: "2";}
.cteamHero .watch,
.cteamHero .date {
	padding-top: 33px;
/* 	height: 173px; */
	height: 247px;
	font-size: 17px;
	line-height: 29px;
}
.cteamHero .watch {
/* 	background: url(../img/icon_arrows.png) 25px 145px no-repeat; */
	background: url(../img/icon_arrows.png) 25px 80px no-repeat;
	background-size: 189px;
/* 	height: 229px; */
	height: 155px;
	border-bottom: 2px solid #bdbdfb;
}
.pageIntro h4 {
	font-size: 28px;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
	margin: 22px 0 0 0;
	font-weight: 500;
}
.pageIntro h4 a:hover {
	background-color: #3e25f5;
	color: white;
	text-decoration: none;
	text-shadow: none;
	border-top: 2px solid #DED6B1;
}
.pageIntro #sponsor {
	display: flex;
	margin: 20px auto 0 auto;
	text-align: center;
	align-items: center;
	justify-content: space-around;
	width: 300px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff;
	font-size: 14px;
	border-top: 2px solid #DED6B1;
	padding: 20px 20px 0 20px;
	color: black;
}
.pageIntro #sponsor img {align-self: baseline;}
.pageIntro #sponsor:hover {
	color: #3e24f5;
	cursor: pointer;
}
/*---------------------*/
/* !Episode List ------*/
/*---------------------*/
#episodeList {
	margin: 50px 0 0 0;
	padding: 0 0 5px 0;
	list-style: none;
	list-style-position: outside;
}
#episodeList .entry {
	width: 570px;
	display: inline-block;
}
#episodeList .entry section {position: relative;}
#episodeList .entry header h3 {
/* 	margin: 12px 0 0 0; */
	margin: 2px 0 4px 0;
	width: 383px;
	font-size: 26px;
	line-height: 31px;
}
#episodeList .entry header p {
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
	color: #3e25f5;
}
#episodeList .entry header {
	padding: 20px 20px 16px 20px;
}
#episodeList .dm,
#episodeList .ed {
	float: left;
	width: 220px;
	height: 104px;
}
#episodeList .synopsis {
	float: left;
	width: 220px;
	height: 104px;
	padding: 36px 20px 0 20px;
}
#episodeList .full {height: 208px !important;}
#episodeList .characters {
	padding: 18px 20px;
	clear: both;
	border-left: none;
	border-bottom: none;
}
#episodeList .img {position: relative;}
#episodeList .img::before {
	background: url(../img/img_artefact.png) top left no-repeat;
	background-size: 295px;
	display: block;
	content: "\00a0";
	width: 295px;
	height: 19px;
	position: absolute;
	top: 162px;
	left: 27px;
}
/*---------------------*/
/* !Season List -------*/
/*---------------------*/
#seasonList {
	background: #3e25f5;
	box-sizing: border-box;
	height: 50px;
	width: 1250px;
	margin: 0 0 0 -40px;
	padding: 0;
	list-style: none;
	list-style-position: outside;
	font-size: 28px;
	color: white;
	line-height: 30px;
	font-family: "ff-more-web-pro-condensed", Times, "Times New Roman", serif;
}
#seasonList li:first-child {
	background: none;
}
#seasonList li {
	background: url(../img/icon_diamond_season.png) 8px 13px no-repeat;
	background-size: 13px;
	float: left;
	padding: 0 13px 0 40px;
}
#seasonList a {
	display: block;
	color: #28179e;
	height: 40px;
	padding: 4px 0 0 0;
	text-decoration: none;	
}
#seasonList .active a {
	color: white;
	border-bottom: 6px solid white;
}
#seasonList a:hover {color: white;}
/*---------------------*/
/* !Synopsis ----------*/
/*---------------------*/
.synopsisOverlay {
	display: none;
	padding: 15px 18px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 10;
	width: 540px;
	margin: 15px;
	height: calc(100% - 30px);
}
.synopsisOverlay .close {
	overflow: hidden;
	margin: 0 0 8px 0;
}
.synopsisOverlay .close * {
	text-shadow: none !important;
	color: black !important;
	float: left;
	font-size: 16px !important;
	text-decoration: none;
	font-weight: bold;
}
.synopsisOverlay .close a {float: right;}
.synopsisOverlay .close a:hover {background: none; color: #3e25f5 !important;}
/*---------------------*/
/* !C Team Episode ----*/
/*---------------------*/
#episode {margin: 50px 0 30px 0;}
#episode .media {
	box-sizing: border-box;
	padding: 25px 20px 25px 0;	
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #bdbdfb;
	padding: 30px;
	text-align: center;
}
#episode .media p {
	margin-top: 15px;
}
#episode .frame {
	width: 1110px;
	height: 624px;
	border: 2px solid #3e24f5;
	box-shadow: 3px 3px 0 rgba(62,36,245,0.4);	
}
#episode .dm {border-left: 0;}
#episode .dm,
#episode .ed,
#episode .characters {
	padding-left: 30px;
	float: left;
	display: inline;
	width: 200px;
	min-height: 125px;
	border-bottom: 0;
}
#episode .synopsis,
#episode .links {
	float: left;
	padding-left: 30px;
	width: 340px;
	min-height: 125px;
}
#episode .synopsis {
	width: 835px;
	border-left: 0;
}
#episode .links.full {
	width: 1175px;
	border-left: 0;
}
#episode .dm {clear: left;}
#episode .characters {width: 775px;}
#episode .meta {border-bottom: 3px solid #3e24f5;}
#episode header {
	position: relative;
	padding: 20px 30px 25px 30px;
}
#episode header h3,
#episode header p,
#episode footer .mediaLink {
	text-align: center;
	width: 812px;
	position: relative;
	margin: 10px 0 0 0;
	left: 150px;
}
#episode header p {
	font-size: 14px;
	color: #3e24f5;
	text-shadow: 1px 1px 0 #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: -2px;
}
#episode header p + h3 {
	margin-top: 2px;
	font-size: 28px;
	line-height: 28px;
}
#episode .mediaLink a {
	display: inline-block;
	font-style: italic;
	font-weight: bold;
}
#episode .mediaLink a:hover {
	background-color: #3e25f5;
	color: #fff;
	text-decoration: none;
	text-shadow: none;
}
#episode footer {
	padding: 20px 30px 16px 30px;
	overflow: hidden;
	position: relative;
	min-height: 50px;
}
#episode .older {
	padding-left: 40px;
	position: absolute;
	left: 30px;
}
#episode .newer {
	position: absolute;
	padding-right: 40px;
	right: 30px;
}
#episode .older::before {
	background-image: url(../img/icon_sml_prev_arrow.png);
	background-size: 25px;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	position: absolute;
	content: "\00a0";
	top: 7px;
	left: 6px;
}
#episode .newer::before {
	background-image: url(../img/icon_sml_next_arrow.png);
	background-size: 25px;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	position: absolute;
	content: "\00a0";
	top: 7px;
	right: 6px;
}
/*---------------------*/
/* !C Team Poll -------*/
/*---------------------*/
#poll.entry header {background-size: 47px;}
#poll {
	box-sizing: border-box;
	width: 1170px;
	display: inline-block;
	clear: left;
	margin: 30px 0 30px 0;
}
#poll header {padding-bottom: 22px;}
#poll header h3 {
	float: none;
/* 	margin: 10px 0 0 6px; */
	margin: 6px 0 4px 6px;
}
#poll form ul {background: linear-gradient(#e4e1fc, #cbe6fc);}
#poll form ul li label {
	box-sizing: border-box;
	padding: 13px 20px 17px 20px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #bdbdfb;
	border-left: 2px solid #bdbdfb;
	display: block;
}
#poll form ul li input {margin: 0 10px 0 0;}
#poll.entry section {background: none;}
#poll form .gradBtn {margin: 20px 0 25px 20px;}
#poll form .gradBtn:active {margin: 25px 0 20px 25px;}
/*---------------------*/
/* !Entries -----------*/
/*---------------------*/
.entry .media img {
	border: 2px solid #3e24f5;
	box-shadow: 3px 3px 0 rgba(62,36,245,0.4);
	margin: 10px auto 0 auto;
}
.entry .media img:first-child {margin-top: 0;}
.entry.even {margin-left: 25px;}
.entry {
	background: #fff;
	box-shadow: 5px 5px 0 #ded6b1;
	overflow: hidden;
	margin-bottom: 30px;
}
.entry li {
	list-style: none;
	list-style-position: outside;
}
.entry header {
	background: #fff 19px 20px no-repeat;
	background-size: 51px;
	border-bottom: 3px solid #3e24f5;
	padding: 20px 20px 16px 78px;
	overflow: hidden;
}
.entry header h3 {
	font-weight: 500;
	font-size: 28px;
	line-height: 32px;
	float: left;
}
.entry header .gradBtn {
	float: right;
}
.entry section {
	background: linear-gradient(#e4e1fc, #cbe6fc);
	overflow: hidden;
}
.entry .bio {
	box-sizing: border-box;
	background: #fff;
	border-right: 3px solid #3e25f5;
	padding: 20px 20px 24px 20px;
	line-height: 26px;
	float: left;
}
.entry .meta {	
	overflow: hidden;
	font-size: 16px;
	line-height: 22px;
}
.meta a:hover {
	background-color: #3e25f5;
	color: #fff;
	text-decoration: none;
	text-shadow: none;
}
.entry .meta strong {
	font-size: 14px;
	color: #3e24f5;
	text-shadow: 1px 1px 0 #fff;
	text-transform: uppercase;
}
.entry .meta .img {
	border-left: none;
	float: left;
	padding: 20px 23px 0 20px;
	width: 350px;
	height: 208px;
}
.entry .meta .img img {
	border: 2px solid #3e24f5;
	box-shadow: 3px 3px 0 rgba(62,36,245,0.4);
}
.entry .img,
.entry .dm,
.entry .ed,
.entry .synopsis,
.entry .links,
.entry .characters,
.entry .player,
.entry .race,
.entry .class {
	box-sizing: border-box;
	padding: 25px 20px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #bdbdfb;
	border-left: 2px solid #bdbdfb;
}
.entry .characters li {
	display: inline-block;
	width: 40%;
	margin-right: 20px;
}
/*---------------------*/
/* !Content Icons -----*/
/*---------------------*/
.entry header.icon-podcast    {background-image: url(../img/icon_podcast.png);}
.entry header.icon-live-show  {background-image: url(../img/icon_live_show.png);}
.entry header.icon-comic      {background-image: url(../img/icon_comic.png);}
.entry header.icon-written    {background-image: url(../img/icon_written.png);}
.entry header.icon-web-series {background-image: url(../img/icon_web_series.png);}
.entry header.iconEmployee    {background-image: url(../img/icon_cog.png);}
.entry header.iconCTeam       {background-image: url(../img/icon_c_team.png);}
.entry header.iconHistory     {background-image: url(../img/icon_history.png);}
.entry header.iconPoll		 {background-image: url(../img/icon_poll.png);}
.entry header.iconDownload	 {background-image: url(../img/icon_download.png);}
.entry header.iconCompetitor  {background-image: url(../img/icon_castle.png);}
/*----------------------*/
/* !Terms & Conditions -*/
/*----------------------*/
.terms {
	box-sizing: border-box;
	width: 1170px;
	display: inline-block;
	clear: both;
	margin: 30px 0 30px 0;
}
.terms header {
	box-sizing: border-box;
	padding-bottom: 22px;
	padding-left: 20px;
}
.terms header h3 {
	float: none;
	margin: 6px 0 4px 0;
}
.terms .bio {border: none;}
.terms .bio ul {padding: 0 40px;}
.terms .bio li {
	list-style: disc;
	list-style-position: outside;
}
.terms .bio .letter > li {
	margin-left: 50px;
	list-style: lower-alpha;
}
.terms .bio .letter > li {
	margin-left: 50px;
	list-style: lower-alpha;
}
.terms .bio .numbers li {
	list-style: decimal;
	margin-left: 120px;
}
.terms .bio p.center {text-align: center;}
.terms .ref {
	width: 300px;
	margin: 20px 0 0 0;
	border-top: 2px solid black;
	font-size: 12px;
	line-height: 16px;
}
.terms .ref p {padding-top: 10px;}
/*---------------------*/
/* !Footer ------------*/
/*---------------------*/
footer.content {
	padding: 0 0 50px 0;
	color: #009474;
	width: 1250px;
}
footer.content li {
	list-style: none;
	list-style-position: outside;
}
footer.content > div {
	background: 0 11px no-repeat;
	box-sizing: border-box;
	float: left;	
	margin-right: 30px;
	padding: 0 0 20px 19px;
}
footer.content h3 {
	color: #00c298;
	font-size: 24px;
	line-height: 18px;
	margin-bottom: 6px;
}
footer.content .webRing {
	background-image: url(../img/bg_web_ring.png);
	background-size: 305px;
	width: 305px;
	height: 173px;
	padding: 0 0 20px 0;
}
.webRing ul {
	display: flex;
	width: 280px;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 auto;
}
.webRing li {
	margin-top: 38px;
	width: 80px;
}
.webRing li#logoIdleChampions {width: 170px;}
.webRing li a {margin: 0 auto;}
.webRing h3 {padding-left: 19px;}
.webRing #logoIdleChampions a {
	display: block;
	width: 170px;
	height: 30px;
	margin-top: 10px;
}
.webRing #logoIdleChampions svg path {fill: #00C298;}
.webRing #logoLevelUp a {
	background: url(../img/logo_level_up.png) center no-repeat;
	background-size: 50px;
	display: block;
	text-indent: -999em;
	width: 60px;
	height: 60px;
}
.webRing #logoPA a {
	background: url(../img/logo_pa.png) center no-repeat;
	background-size: 75px;
	display: block;
	text-indent: -999em;
	width: 80px;
	height: 50px;
	margin-top: 5px;
}
footer.content .credits {
	background-image: url(../img/bg_credits.png);
	background-size: 580px;
	width: 580px;
	text-align: center;
	padding: 30px 0 0 0;
	font-weight: bold;
	font-size: 14px;
}
.credits p:first-child {
	font-size: 16px;
}
#hitCounter {
	background: url(../img/bg_counter.png) top left no-repeat;
	background-size: 265px;
	font-family: "Courier", Courier, monospace;
	width: 265px;
	height: 85px;
	margin: 17px auto 25px auto;
	padding: 15px 0 0 0;
}
#hitCounter h4 {
	font-family: "Courier", Courier, monospace;
	color: #fff;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	text-align: right;
	margin: 0 8px 0 0;
	letter-spacing: 12px;
}
#hitCounter p {
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
	font-size: 16px;
	line-height: 18px;
	color: #222;
	margin: 8px 0 0 0;
}
footer.content .webLinks {
	background-image: url(../img/bg_web_links.png);
	background-size: 305px;
	width: 305px;
	height: 173px;
	margin-right: 0;	
}
.webLinks a {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #009474;
}
.webLinks a:hover {
	color: #00c298;	
}
.webLinks ul {
	float: left;
	display: inline;
	margin: 25px 10px 0 12px;
}
/*---------------------*/
/* !Retina Support ----*/
/*---------------------*/
@media 
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	/* General */
	body {background-image: url(../img/bg_tile_body@2x.gif);}	
	nav#main {background-image: url(../img/bg_header@2x.png);}
	nav#main #logo a {background-image: url(../img/logo_ai_3d@2x.gif);}
	.gradBtn.eternal::before {background-image: url(../img/icon_new_window@2x.png);}
	/* Nav */
	nav#main .navOurCompany a {background-image: url(../img/nav_our_company@2x.png);}
	nav#main .navPortfolio a {background-image: url(../img/nav_portfolio@2x.png);}
	nav#main .navCTeam a {background-image: url(../img/nav_c_team@2x.png);}
	nav#main .navGiftShop a {background-image: url(../img/nav_gift_shop@2x.png);}
	#hero .rslides_nav.prev {background-image: url(../img/icon_prev_arrow@2x.png);}
	#hero .rslides_nav.next {background-image: url(../img/icon_next_arrow@2x.png);}
	/* Main */
	.window {background-image: url(../img/bg_tile_content@2x.gif);}
	.incky {background-image: url(../img/img_incky@2x.png);}
	.incky .chat::before {background-image: url(../img/bg_carrot@2x.png);}
	#episodeList .img::before {background-image: url(../img/img_artefact@2x.png);}
	#omin .marble {background-image: url(../img/bg_marble@2x.png);}
	#slogan h1 {background-image: url(../img/txt_slogan@2x.gif);}
	/* Timeline */
	#timeline {background-image: url(../img/bg_timeline@2x.png);}
	#timeline .year h2 {background-image: url(../img/icon_diamond_year@2x.png);}
	#timeline .date h4 {background-image: url(../img/icon_diamond@2x.png);}
	#timelineDates {background-image: url(../img/bg_timeline_nav@2x.png);}
	#episode .older::before {background-image: url(../img/icon_sml_prev_arrow@2x.png);}
	#episode .newer::before {background-image: url(../img/icon_sml_next_arrow@2x.png);}
	.subNav #sort .active a,
	.subNav #sort a:hover {background-image: url(../img/icon_sml_diamond@2x.png);}
	.subNav .iconShowAll a {background-image: url(../img/icon_sml_show_all@2x.png);}
	.subNav .icon-podcast a {background-image: url(../img/icon_sml_podcast@2x.png);}
	.subNav .icon-live-show a {background-image: url(../img/icon_sml_live_show@2x.png);}
	.subNav .icon-comic a {background-image: url(../img/icon_sml_comic@2x.png);}
	.subNav .icon-written a {background-image: url(../img/icon_sml_written@2x.png);}
	.subNav .icon-web-series a {background-image: url(../img/icon_sml_web_series@2x.png);}
	.subNav #employees a {background-image: url(../img/icon_sml_cog@2x.png);}
	.subNav #cTeam a {background-image: url(../img/icon_sml_c_team@2x.png);}
	/* C Team Page */
	#seasonList li {background-image: url(../img/icon_diamond_season@2x.png);}
	#subscribe #iconPodcast {background-image: url(../img/icon_podcast_sub@2x.png);}
	#subscribe #iconTwitch {background-image: url(../img/icon_twitch_sub@2x.png);}
	.cteamHero .watch, .cteamHero .step1 {background-image: url(../img/icon_arrows@2x.png);}
	/* Content Icons */
	#mediaTabs li.videos a {background-image: url(../img/icon_tab_web_series@2x.png);}
	#mediaTabs li.podcasts a {background-image: url(../img/icon_tab_podcast@2x.png);}
	#mediaTabs li.recaps a {background-image: url(../img/icon_tab_recap@2x.png);}
	.entry header.icon-podcast {background-image: url(../img/icon_podcast@2x.png);}
	.entry header.icon-live-show {background-image: url(../img/icon_live_show@2x.png);}
	.entry header.icon-comic {background-image: url(../img/icon_comic@2x.png);}
	.entry header.icon-written {background-image: url(../img/icon_written@2x.png);}
	.entry header.icon-web-series {background-image: url(../img/icon_web_series@2x.png);}
	.entry header.iconEmployee {background-image: url(../img/icon_cog@2x.png);}
	.entry header.iconCTeam {background-image: url(../img/icon_c_team@2x.png);}
	.entry header.iconHistory {background-image: url(../img/icon_history@2x.png);}
	.entry header.iconPoll {background-image: url(../img/icon_poll@2x.png);}
	.entry header.iconDownload {background-image: url(../img/icon_download@2x.png);}
	.entry header.iconCompetitor {background-image: url(../img/icon_castle@2x.png);}
	/* Footer */
	footer.content .webRing {background-image: url(../img/bg_web_ring@2x.png);}
	footer.content .credits {background-image: url(../img/bg_credits@2x.png);}
	footer.content .webLinks {background-image: url(../img/bg_web_links@2x.png);}
	.webRing #logoNeverwinter a {background-image: url(../img/logo_neverwinter@2x.png);}
	.webRing #logoLevelUp a {background-image: url(../img/logo_level_up@2x.png);}
	.webRing #logoPA a {background-image: url(../img/logo_pa@2x.png);}
	#hitCounter {background-image: url(../img/bg_counter@2x.png);}
}